Skip to main content
POST
/
wallet
/
api
/
deposit
/
assetToCard
User Top Up Card (Deducted from User Assets)
curl --request POST \
  --url http://access-wallet.test.ftrader.pro/wallet/api/deposit/assetToCard
{
  "code": 123,
  "msg": "<string>",
  "data": {
    "agencyCode": "<string>",
    "amount": 123,
    "appId": "<string>",
    "appUserId": "<string>",
    "cardAssetId": 123,
    "currency": "<string>",
    "fromAssetId": 123,
    "status": "CREATED"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.cardplus.cc/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

agencyCode
string
required

Agency code

amount
number
required

Transfer amount

appId
string
required

App identifier

appUserId
string
required

App user ID

cardAssetId
integer<int64>
required

Card asset ID to receive funds

fromAssetId
integer<int64>
required

User asset ID to transfer from

sign
string
required

Signature

Response

200 - application/json

OK

code
integer<int32>
required
msg
string
required
data
object